/*
Theme Name: RespondoPro Child Theme
Theme URI: http://www.respondotheme.com/
Author: Spark Logix Studios
Author URI: http://www.sparklogix.com/
Description: A framework theme built for beautiful web development on all screen sizes. Based in part on Twitter Bootstrap and built for creative and custom developed websites. Brought to you by Spark Logix Studios.
Version: 1.0
Template: RespondoPro
*/

@import url("../RespondoPro/style.css");

/* DO NOT CHANGE ANYTHING ABOVE THIS LINE */

 /* FONTS */
h1, h2, h3, h4, h5, h6,
.page-header h1, .page-header h1 a,
.page-header h2, .page-header h2 a,
.btn, 
.button,
input.gform_button.btn, 
input.gform_next_button, 
input.gform_previous_button, 
input.button, 
input#submit, 
form#searchform .btn, 
.portfolio-entry .btn, 
aside.woocommerce input[type="submit"] {
  font-family: 'Teko', sans-serif !important;
}
h1, h2, h3, h4, h5, h6, .page-header h1, .page-header h2 {color: #660700 !important;}
.page-header h2 {padding: 12px 0;}
.page-header h2, .page-header h2 a {
  font-size: 21px; 
  line-height: 25px;
}
h5 {color: #9d1e21 !important;}
body, p {
  font-family: 'Droid Serif', serif !important;
}
p.lead {font-family: 'Teko', sans-serif !important;}


 /* NON-MOBILE HEADER */
@media screen and (min-width: 1025px) {
  .outerContainer .jumbotron.header-fixed {
  	float: left;
  	height: 100%;
  	overflow-x: scroll;
  	width: 300px !important;
  	overflow-y: visible;
  }
  body.admin-bar .outerContainer .jumbotron.header-fixed {height: calc(100% - 17px);}
  .outerContainer .jumbotron.header-fixed {height: calc(100% - -15px);}
  .jumbotron-inner {
  	background-attachment: fixed;
  	background-size: auto 100%;
  	height: auto;
  	min-height: calc(100% - 50px) !important;
  	padding: 20px 0 30px;
  	position: relative;
  }
  .jumbotron-inner:before {
    background-color: transparent;
    //background-image: url('https://royomartin.com/wp-content/uploads/2017/03/MenuBKG.jpg');
    background-position: left top;
    background-repeat: no-repeat;
    border-bottom-width: 0;
    min-height: auto;
    position: fixed;
    height: 100%;
    width: 285px;
    content: "";
    top: 0;
    left: 0;
    overflow: hidden;
  }
  .jumbotron .container {
  	padding: 0 40px;
  	position: relative;
  	width: calc(100% - 80px);
  }
  .jumbotron .container .row {margin: 0;}
  .outerContainer #main-content {
  	float: right;
  	margin-top: 0 !important;
  	width: calc(100% - 300px);
  }
  body.admin-bar .outerContainer #main-content .container {min-height: calc(100vh - 72px);}
  .outerContainer #main-content .container {
  	min-height: calc(100vh - 40px);
  	width: calc(100% - 40px);
  }
  #block-logo.pull-left {
  	width: 100%;
  	margin: 0;
  }
  #site-logo.pull-left, #block-logo.pull-left #site-logo {
  	width: 74%;
  	margin: 0 auto;
  }
  #block-menu.pull-right {
  	margin: 3px 0 0;
  	width: 100%;
  }
  #header-menu {
  	border-bottom: 1px solid #fff;
  	border-top: 1px solid #fff;
  	margin: 20px 0;
  	padding: 20px 0;
  	width: 100%;
    float: left;
  }
 
  #header-menu .nav-pills > .menu-item,
  #secondary-header-menu .nav-pills > .menu-item {
  	display: block;
  	width: 100%;
  	text-align: center;
  }
  #header-menu .nav-pills > .menu-item > a {
  	border-width: 0 0 0 1px;
  	color: #ffffff;
  	font-family: "Teko",sans-serif;
  	font-size: 21px;
  	padding: 7px 0;
  	width: 100%;
  }
  #secondary-header-menu {width: 100%;}
  #secondary-header-menu .nav-pills {margin: 0;}
  #secondary-header-menu .nav-pills > .menu-item > a {
  	border-width: 0 0 0 1px;
  	color: #fff;
  	font-family: "Droid Serif",serif;
  	font-size: 15px;
  	line-height: 18px;
  	margin: 0;
  	padding: 8px 0;
  	width: 100%;
  }
  #header-menu .nav-pills > .menu-item > a:hover,
  #secondary-header-menu .nav-pills > .menu-item > a:hover,
  #header-menu .nav-pills > .menu-item > a:active,
  #secondary-header-menu .nav-pills > .menu-item > a:active,
  #header-menu .nav-pills > .menu-item.active > a,
  #secondary-header-menu .nav-pills > .menu-item.active > a {
  	color: #ffffff !important;
  }
  #secondary-header-menu .nav-pills > .menu-item > a:hover,
  #secondary-header-menu .nav-pills > .menu-item > a:active,
  #secondary-header-menu .nav-pills > .menu-item.active > a,
  #secondary-header-menu .nav-pills > .menu-item.active > a:hover,
  #secondary-header-menu .nav-pills > .active > a, 
  #secondary-header-menu .nav-pills > .active > a:hover {
  	background-color: transparent;
  	opacity: 0.8
  }

  #header-menu .nav-pills > .menu-item > a {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    transition-duration: 0s;
  }
  #header-menu .nav-pills > .menu-item > a:hover, #header-menu .nav-pills > .menu-item > a:active, #header-menu .nav-pills > .menu-item.active > a {
  	border-color: transparent transparent transparent white;
  	border-style: none none none solid;
  	border-width: 0 0 0 1px;
  	overflow: hidden;
  	padding: 7px 0;
  	position: relative;
  }
  #header-menu .nav-pills > .menu-item > a:hover::before, 
  #header-menu .nav-pills > .menu-item > a:active::before, 
  #header-menu .nav-pills > .menu-item.active > a::before, 
  #header-menu .nav-pills > .menu-item > a:hover::after, 
  #header-menu .nav-pills > .menu-item > a:active::after, 
  #header-menu .nav-pills > .menu-item.active > a::after {
  	content: "";
  	left: 0;
  	position: absolute;
  	width: calc(94% - 2px);
  	z-index: -1;
  }
  #header-menu .nav-pills > .menu-item > a:hover::before, 
  #header-menu .nav-pills > .menu-item > a:active::before, 
  #header-menu .nav-pills > .menu-item.active > a::before {
  	-moz-border-bottom-colors: none;
  	-moz-border-left-colors: none;
  	-moz-border-right-colors: none;
  	-moz-border-top-colors: none;
  	border-color: white;
  	border-image: none;
  	border-style: solid;
  	border-width: 0 1.5px 1px 0;
  	bottom: 0;
  	height: 30%;
  	left: -3px;
  	transform: skew(-45deg);
  	transform-origin: left bottom 0;
  }
  #header-menu .nav-pills > .menu-item > a:hover::after, 
  #header-menu .nav-pills > .menu-item > a:active::after,
  #header-menu .nav-pills > .menu-item.active > a::after {
  	-moz-border-bottom-colors: none;
  	-moz-border-left-colors: none;
  	-moz-border-right-colors: none;
  	-moz-border-top-colors: none;
  	border-color: white;
  	border-image: none;
  	border-style: solid;
  	border-width: 1px 1px 0 0;
  	height: calc(70% - 2px);
  	top: 0;
  	width: calc(100% - 3px);
  }

  form.sb-preheader-search {
  	margin: 20px 0;
  	position: relative;
  }
  form.sb-preheader-search input {
  	border: medium none;
  	font-size: 12px !important;
  	line-height: 20px;
  	margin: 0 !important;
  	padding: 5px 10px 5px 40px;
  	width: calc(100% - 50px);
  }
  form.sb-preheader-search button .icon-search {
  	color: #535354;
  	font-size: 12px;
  }
  form.sb-preheader-search button {
  	background: transparent none repeat scroll 0 0;
	border-bottom: medium none;
  	border-left: medium none;
  	border-right: 1px solid #cfcfcf;
  	border-top: medium none;
  	left: 0;
  	line-height: 20px;
  	margin: 4px 0;
  	padding: 0 9px 2px;
  	position: absolute;
  	top: 0;
  }
  
  .jumbotron .container .widget, .jumbotron .container .widget a {color: #ffffff;}
  .jumbotron .container .widget .fa {
  	font-size: 21px;
  	margin: 10px 5px;
  }
  .jumbotron .container .widget small {
  	font-family: "Droid Serif",serif;
  	font-size: 10px;
  }
  
  body.admin-bar .menuFlyout {
  	height: calc(100vh - 202px);
  	top: 32px;
  }
  .menuFlyout .mfClose {
  	position: absolute;
  	right: 30px;
  	top: 20px;
  	border: 1px solid #fff;
  	border-radius: 50px;
  	width: 20px;
  	height: 20px;
  	line-height: 19px;
  	text-align: center;
  	color: #fff;
  }
  .menuFlyout {
  	background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
  	height: calc(100vh - 170px);
  	padding: 140px 30px 30px;
  	position: fixed;
  	right: 0;
  	top: 0;
  	width: calc(100% - 360px);
  	z-index: 10;
  }
  
  .menuFlyout .row-fluid.ng .span3 {border-left: 1px solid #ffffff; padding-bottom: 1px;}
  .menuFlyout .row-fluid.ng .span3:nth-child(1) {border-left: none;}
  .menuFlyout .row-fluid.ng .span3 .span3Inner {padding: 0 25px;}
  .menuFlyout .row-fluid.ng .span3 .rs-gen-img {}
  .menuFlyout .row-fluid.ng .span3 .rs-gen-img img {
  	border: 1px solid #fff !important;
  	width: calc(100% - 2px);
  }
  .menuFlyout .row-fluid.ng .span3 h3 {
  	color: #fff;
  }
  .menuFlyout .row-fluid.ng .span3 h3 a {color: #fff;}
  .menuFlyout .row-fluid.ng .span3 h3 a:hover {opacity: 0.8;}
  .menuFlyout .row-fluid.ng .span3 ul {
  	background: transparent none repeat scroll 0 0;
  	margin: 0;
  }
  .menuFlyout .row-fluid.ng .span3 ul ul, .menuFlyout .row-fluid.ng .span3 ul ul ul {margin-left: 10px;}
  .menuFlyout .row-fluid.ng .span3 ul li {
  	border: medium none;
  	color: #fff;
  	margin: 4px 0;
  	padding: 0;
  }
  .menuFlyout .row-fluid.ng .span3 ul li a {
  	color: #fff;
  	font-family: 'Droid Serif', serif;
  }
  .menuFlyout .row-fluid.ng .span3 ul:hover, 
  .menuFlyout .row-fluid.ng .span3 ul li:hover, 
  .menuFlyout .row-fluid.ng .span3 ul li a:hover {
  	background-color: transparent;
  	opacity: 0.9;
  }
  
  body.admin-bar #main-content {top: 32px;}
  #main-content {top: 0;}
}


 /* GENERAL STYLING */
#main-content {padding-bottom: 0;}
.outerContainer #main-content .container {padding: 20px;}
.btn, .btn-default, input.button, input#submit, aside.woocommerce input[type="submit"] {
  padding: 5px 15px 4px;
}

ul.accordion_stacked_pills_container.nav-pills.nav-stacked>li span.plus-icon,
ul.accordion_stacked_pills_container.nav-pills.nav-stacked>li span.minus-icon {
  color: #ffffff !important;
}
ul.accordion_stacked_pills_container.nav-pills.nav-stacked>li div.accordion-inner {
  color: #505050 !important;
}
ul.accordion_stacked_pills_container.nav-pills.nav-stacked>li >a {
  background-color: #660700 !important;
  color: #ffffff !important;
}
ul.accordion_stacked_pills_container.nav-pills.nav-stacked>li a.collapsed {
  background-color: #660700 !important;
  color: #ffffff !important;
}
ul.accordion_stacked_pills_container.nav-pills.nav-stacked>li >a:hover,
ul.accordion_stacked_pills_container.nav-pills.nav-stacked>li >a:focus {
  background-color: #660700 !important;
  color: #ffffff !important;
}
ul.accordion_stacked_pills_container.nav-pills.nav-stacked>li a.collapsed:hover,
ul.accordion_stacked_pills_container.nav-pills.nav-stacked>li a.collapsed:focus {
  background-color: #660700 !important;
  color: #ffffff !important;
}
ul.accordion_stacked_pills_container.nav-pills.nav-stacked > li > a {
  background-color: #650705 !important;
  color: #ffffff !important;
  font-family: "Teko",sans-serif !important;
  font-size: 21px;
  font-weight: 300;
  text-align: center;
}
ul.accordion_stacked_pills_container.nav-pills.nav-stacked > li span.plus-icon,
ul.accordion_stacked_pills_container.nav-pills.nav-stacked > li span.minus-icon {
  border: 1px solid #fff !important;
  border-radius: 50px;
  color: #ffffff !important;
  height: 20px;
  line-height: 24px;
  text-align: center;
  width: 20px;
}
ul.accordion_stacked_pills_container.nav-pills.nav-stacked > li div.accordion-inner p {
  margin: 6px 0;
}
ul.accordion_stacked_pills_container.nav-pills.nav-stacked > li div.accordion-inner a {
  text-decoration: underline;
}
.nav-pills > li > a {
  margin-bottom: 3px;
  margin-top: 3px;
  padding-bottom: 12px;
  padding-top: 12px;
}


 /* BUTTONS */
.btn,
.gform_button, 
input.gform_button.btn, 
input.gform_next_button, 
input.gform_previous_button {
  position: relative;
}
.btn-default::before,
.gform_button::before, 
input.gform_button.btn::before, 
input.gform_next_button::before, 
input.gform_previous_button::before {
  border-right: 10px solid #fff;
  border-top: 10px solid #660700;
  bottom: 0;
  content: "";
  height: 0;
  position: absolute;
  right: 0;
  width: 0;
}
.btn-default:hover::before,
.gform_button:hover::before, 
input.gform_button.btn:hover::before, 
input.gform_next_button:hover::before, 
input.gform_previous_button:hover::before {
  border-top-color: transparent;
}
input.gform_button.btn, 
input.gform_next_button, 
input.gform_previous_button, 
input.button, 
button.submit, 
input#submit, 
.mymail-wrapper input.submit-button, 
aside.woocommerce input[type="submit"] {
  background-color: #b2b2b2 !important;
}



 /* HOMEPAGE */
body.home h1 {
  color: #ffffff !important;
  font-size: 32px;
  line-height: 38px;
  margin: 0 0 0 50px;
}
.home_quicklinks {
  background: #fff none repeat scroll 0 0;
  bottom: 0;
  left: 0;
  padding: 40px;
  position: absolute;
  width: calc(100% - 80px);
}
.home_quicklinks .row-fluid.rs_gutter {position: relative;}
.home_quicklinks .row-fluid.rs_gutter .span5 {}
.home_quicklinks .row-fluid.rs_gutter .span5 .rs-gen-img {
  float: left;
  margin: 0 15px 10px 0;
  width: 45%;
}
.home_quicklinks .row-fluid.rs_gutter .span5 h2 {
  font-size: 24px;
  line-height: 26px;
  margin: 0;
}
.home_quicklinks .row-fluid.rs_gutter .span5 p {
  font-size: 13px;
  line-height: 18px;
  margin: 5px 0 10px;
}
.home_quicklinks .row-fluid.rs_gutter .span5 .btn {margin: 0;}

.home_quicklinks .row-fluid.rs_gutter .span2 {
  border-left: 1px solid #b2b2b2;
  height: 100%;
  position: absolute;
  right: 0;
}
.home_quicklinks .row-fluid.rs_gutter .span2 .iconInner {height: 100%;}
.home_quicklinks .row-fluid.rs_gutter .span2 .rs-gen-img {
  display: table;
  height: 100%;
  margin: 0;
  padding: 0 0 0 30% !important;
  vertical-align: middle;
  width: 50%;
}
.home_quicklinks .row-fluid.rs_gutter .span2 .rs-gen-img a {
  display: table-cell;
  vertical-align: middle;
}



 /* WOO SINGLE PRODUCT PAGE */
body.single-product .shop-entry .single-product {margin-top: 18px;}
body.single-product #woo-shop .row {margin-left: 0;}
body.single-product #woo-shop .span9 {
  margin-left: 0;
  width: calc(100% - 40px);
  padding: 0 20px;
}
body.single-product h2, body.single-product h3, body.single-product h4 {color: #000000 !important;}
/*#woo-shop section .page-header h1 {color: #660700;}*/
body.postid-181 #woo-shop section .page-header h1,
body.postid-186 #woo-shop section .page-header h1,
body.postid-188 #woo-shop section .page-header h1,
body.postid-190 #woo-shop section .page-header h1,
body.postid-191 #woo-shop section .page-header h1,
body.postid-195 #woo-shop section .page-header h1,
body.postid-198 #woo-shop section .page-header h1,
body.postid-197 #woo-shop section .page-header h1 {
  color: #285a27 !important;
}
body.postid-515 #woo-shop section .page-header h1,
body.postid-846 #woo-shop section .page-header h1,
body.postid-845 #woo-shop section .page-header h1 {
  color: #df9827 !important;
}
body.single-product #woo-shop .span9 .shop-entry .single-product {margin-top: 0;}
body.single-product #woo-shop .span9 .shop-entry .single-product .type-product > p {
  font-family: "Teko",sans-serif !important;
  font-size: 18px;
  line-height: 22px;
}
.woocommerce div.product div.images, .woocommerce div.product div.summary {margin-top: 1em;}
.single-product .images .thumbnail, .shop-entry .single-product .images .thumbnails a.zoom {
  box-shadow: none !important;
  padding: 0;
  border: medium none;
}
.shop-entry .single-product .images a.zoom img {margin: 0;}
.woocommerce #content div.product div.thumbnails a.first,
.woocommerce div.product div.thumbnails a.first,
.woocommerce-page #content div.product div.thumbnails a.first,
.woocommerce-page div.product div.thumbnails a.first {
  margin-left: 0;
}
.woocommerce #content div.product div.thumbnails a,
.woocommerce div.product div.thumbnails a,
.woocommerce-page #content div.product div.thumbnails a,
.woocommerce-page div.product div.thumbnails a {
  float: left;
  margin-bottom: 1em;
  margin-left: 3.8%;
  margin-right: 0;
  width: 48.1%;
}

.summary.entry-summary p:empty {display: none;}
body.single-product .summary.entry-summary ul {
  list-style: outside none none;
  margin: 0;
}
body.single-product .summary.entry-summary ul li {
  padding: 4px 0;
  font-size: 13px;
}

.woocommerce-page div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs {
  padding-bottom: 1em;
  padding-top: 1em;
}
#value-eclipse.row-fluid.ng.auto {
  background: #f5f5f5 none repeat scroll 0 0;
  display: block;
  margin: 0 -20px;
  padding: 20px;
  width: 100%;
}

#value-eclipse h5::after {
  border-bottom: 1px solid #a6a4a5;
  content: "";
  display: block;
  float: right;
  margin-right: 3%;
  margin-top: 8px;
  width: 83%;
}

.single-product .woocommerce-tabs.wc-tabs-wrapper .tabs.wc-tabs {display: none;}
.single-product #tab-description h2 {display: none;}

body.single-product .bs-docs-sidenav, body.single-product .bs-docs-sidebar {
  display: none;
}


 /* MAIN SHOP PAGE STYLING */
.shop-entry .page-description {
  display: block;
  margin-top: 30px;
}
.woocommerce .woocommerce-ordering,
.woocommerce .woocommerce-result-count {
  display: none;
}
body.woocommerce .shopSort a {color: #660700;}
.woocommerce ul.addon_product,
.woocommerce ul.addon_product li.product_custom_addon {
  position: relative;
  list-style: none;
  margin: 0;
}
.woocommerce ul.addon_product,
.woocommerce ul.products {
  margin-bottom: 0;
}
.woocommerce ul.addon_product li.product a.woocommerce-LoopProduct-link,
.woocommerce ul.products li.product a.woocommerce-LoopProduct-link {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  color: #fff;
  height: calc(100% + 2px);
  left: -1px;
  position: absolute;
  text-align: center;
  top: -1px;
  width: calc(100% + 2px);
}
.woocommerce ul.addon_product li.product a.woocommerce-LoopProduct-link:hover,
.woocommerce ul.products li.product a.woocommerce-LoopProduct-link:hover {
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
  height: calc(100% - 1px);
}
.woocommerce ul.products li.product_cat-osb a.woocommerce-LoopProduct-link::after,
.woocommerce ul.products li.product_cat-plywood a.woocommerce-LoopProduct-link::after,
.woocommerce ul.products li.product_cat-solid-wood a.woocommerce-LoopProduct-link::after,
.woocommerce ul.addon_product li.product_custom_addon a.woocommerce-LoopProduct-link::after {
    bottom: -1px;
    left: -1px;
    content: '';
    display: block;
    width: 0;
    height: 10px;
    position: absolute;
    transition: width .3s;
}

.woocommerce ul.products li.product_cat-osb a.woocommerce-LoopProduct-link:hover::after,
.woocommerce ul.products li.product_cat-plywood a.woocommerce-LoopProduct-link:hover::after,
.woocommerce ul.products li.product_cat-solid-wood a.woocommerce-LoopProduct-link:hover::after,
.woocommerce ul.addon_product li.product_custom_addon a.woocommerce-LoopProduct-link:hover::after {
    bottom: -2px;
    position: absolute;
    width: calc(100% + 2px);
    //transition: width .3s;
}
.woocommerce ul.products li.product_cat-osb a.woocommerce-LoopProduct-link::after {background-color: #9c1c1f;}
.woocommerce ul.products li.product_cat-plywood a.woocommerce-LoopProduct-link::after {background-color: #265a26;}
.woocommerce ul.products li.product_cat-solid-wood a.woocommerce-LoopProduct-link::after {background-color: #df9827;}
.woocommerce ul.addon_product li.product_custom_addon a.woocommerce-LoopProduct-link::after {background-color: #000000;}
.woocommerce ul.addon_product li.product a.woocommerce-LoopProduct-link .product_titleOuter,
.woocommerce ul.products li.product a.woocommerce-LoopProduct-link .product_titleOuter {
  font-family: "Teko",sans-serif !important;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
.woocommerce ul.addon_product li.product a.woocommerce-LoopProduct-link:hover,
.woocommerce ul.products li.product a.woocommerce-LoopProduct-link:hover {
  text-decoration: none;
}
.woocommerce ul.addon_product li.product a.woocommerce-LoopProduct-link:hover .product_titleOuter .product_title,
.woocommerce ul.products li.product a.woocommerce-LoopProduct-link:hover .product_titleOuter .product_title {
  margin-top: 5px;
}
.woocommerce ul.addon_product li.product a.woocommerce-LoopProduct-link .product_titleOuter .product_title,
.woocommerce ul.products li.product a.woocommerce-LoopProduct-link .product_titleOuter .product_title {
  font-size: 32px;
  line-height: 40px;
}
.woocommerce ul.addon_product li.product a.woocommerce-LoopProduct-link .product_titleOuter .product_subtitle,
.woocommerce ul.products li.product a.woocommerce-LoopProduct-link .product_titleOuter .product_subtitle {
  font-size: 21px;
  line-height: 24px;
}

.woocommerce ul.addon_product li.product {border: 1px solid #ffffff; overflow: hidden;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  border: 1px solid #ffffff;
  margin: 0;
  overflow: hidden;
  width: calc(50% - 2px);
}
.woocommerce ul.products li.product:nth-child(2n+3), .woocommerce-page ul.products li.product:nth-child(2n+3) {
  clear: left;
}
.woocommerce li.product_custom_addon a img {
  height: 100%;
  max-width: 100%;
  width: 100%;
}
#woo-shop a.blog-thumb.thumbnail, #woo-shop .rs-gen-img.thumbnail, #woo-shop .rs-blog-f-img a.thumbnail, #woo-shop ul.products a.thumbnail, #woo-shop li.product a.thumbnail {
  padding: 0px !important;
  box-shadow: none;
  border: medium none;
}
.woocommerce ul.products li.product a img, .woocommerce ul.addon_product li.product a img, .woocommerce-page ul.products li.product a img {
  max-height: 100% !important;
  width: 100% !important;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.woocommerce ul.products li.product:hover img, .woocommerce ul.addon_product li.product:hover img, .woocommerce-page ul.products li.product:hover img {
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  z-index: -1;
}
.woocommerce ul.products li.product h3 {display: none;}
body.tax-product_cat section {padding-bottom: 30px;}



 /* NEWS PAGE STYLING */
.page-header {
  border-bottom: none;
  margin: 0;
  padding: 0;
}
body.single-post .post-excerpt {margin: 0 0 20px;}
body.single-post .addtoany_share_save_container {margin: 0 0 16px;}
.blog-single-post:nth-child(3n+1) {clear: left; margin-left: 0;}
.blog-single-post {
  clear: none;
  float: left;
  margin-left: 2%;
  width: 32%;
}
.blog-single-post .blog-left {
  float: none;
  max-width: 100%;
}
.blog-single-post .blog-thumb {
  border: none;
  padding: 0;
}
.blog-single-post .blog-left.full img {max-width: 100%;}
.blog-single-post .blog-right.full {
  float: none;
  width: 100%;
}
.blog-single-post .blog-right.full .post-excerpt {width: 100%;}
.blog-single-post .meta-post li {
  display: inline-block;
  float: left;
  padding: 0 5px 5px 0;
  width: calc(50% - 5px);
}
.blog-single-post section {
  clear: both;
  border-bottom: 1px solid #999;
  margin-bottom: 8px;
}
.blog-single-post .page-header h2 {margin: 0;}
.pagination {
  clear: both;
  float: left;
}
.blog-single-post .blog-thumb {
  max-width: 100%;
}


 /* CONTACT PAGE STYLING */
body.page-id-32 h4 {color: #000000 !important;}
body.page-id-32 strong {
  font-family: "Teko",sans-serif;
  font-size: 16px;
  font-weight: 300;
}


 /* LOCATIONS PAGE STYLING */
.span12.singleLOC {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 230px;
  margin: 3px 0 0;
  position: relative;
}
.span12.singleLOC a {
  height: 100%;
  display: block;
  background-color: rgba(0,0,0,0.5);
}
.span12.singleLOC a:hover {
  background-color: transparent;
  text-decoration: none;
}
.span12.singleLOC .titleOuter {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.span12.singleLOC .LOCtitle {
  color: #ffffff;
  font-family: "Teko",sans-serif !important;
  text-align: center;
  font-size: 44px;
  line-height: 44px;
}
.span12.singleLOC .LOClocation {
  color: #ffffff;
  font-family: "Teko",sans-serif !important;
  text-align: center;
  font-size: 28px;
  line-height: 28px;
}



 /* SINGLE LOCATIONS PAGE STYLING */
.FWlocations_outer {margin: 20px -20px 30px;}
body.single-location .entry p
body.page-template-template-child-location .entry p {
  font-family: "Teko",sans-serif !important;
  font-size: 18px;
  line-height: 21px;
}
body.single-location img.FWlocations_img, 
body.page-template-template-child-location img.FWlocations_img {width: 100%;}
body.single-location .LOCcol4, 
body.page-template-template-child-location .LOCcol4 {
  display: block;
  font-family: "Teko",sans-serif !important;
  font-size: 42px;
  line-height: 42px;
}
body.single-location .LOCcolSM,
body.page-template-template-child-location .LOCcolSM {
  display: block;
  font-family: "Teko",sans-serif !important;
  font-size: 20px;
  margin-bottom: 25px;
}
body.single-location .span9 h4,
body.page-template-template-child-location .span9 h4 {
  color: #000000 !important;
  margin-bottom: 0;
}
body.single-location .divider-rs,
body.page-template-template-child-location .divider-rs {margin: 35px auto;}
body.single-location .empInner,
body.page-template-template-child-location .empInner {padding: 20px 40px 0;}
body.single-location .empQuote,
body.page-template-template-child-location .empQuote {
  font-family: "Teko",sans-serif !important;
  font-size: 70px;
  line-height: 60px;
}
body.single-location p.empDetails,
body.page-template-template-child-location p.empDetails {
  font-family: "Teko",sans-serif !important;
  font-size: 20px;
}
body.single-location a.logos_img,
body.page-template-template-child-location a.logos_img {
  float: left;
  text-align: center;
  width: 20%;
}
body.single-location a.logos_img img,
body.page-template-template-child-location a.logos_img img {margin: 10px 0;}
body.single-location .span4 h5,
body.page-template-template-child-location .span4 h5 {
  color: #000000 !important;
  margin: 0;
}
body.single-location .span4 p,
body.page-template-template-child-location .span4 p {margin: 0 0 25px;}
body.single-location .loc_contact,
body.page-template-template-child-location .loc_contact {margin-bottom: 3px;}
body.single-location .loc_contact strong,
body.page-template-template-child-location .loc_contact strong {
  font-family: "Teko",sans-serif !important;
  font-size: 17px;
}
body.single-location .span4 a.logos_img,
body.page-template-template-child-location .span4 a.logos_img {
  margin-top: 30px;
  text-align: left;
  width: auto;
  margin-right: 10px;
}


 /* CAREERS PAGE STYLING */
ul.careerLIST {
  list-style: outside none none;
  margin: 15px 0;
  text-align: center;
}
ul.careerLIST li {margin-bottom: 4px;}
ul.careerLIST a {color: #660700;}


 /* SINGLE POST/CAREER PAGE STYLING */
.meta-post {display: none;}
a.rs-gen-img.pull-left, div.thumbnail.pull-left {margin: 0 20px 10px 0;}
a.rs-gen-img.pull-right, div.thumbnail.pull-right {margin: 0 0 10px 20px;}


 /* GRAVITY FORMS STYLING */
.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .top_label .gfield_label, .gform_wrapper.gf_browser_gecko select, label {
  font-family: 'Teko', sans-serif !important;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
  padding: 10px 8px;
}

 /* RESPONSIVE */
@media screen and (max-width: 1024px) {
  #mobile-header .navbar-inner {
  	background-image: url("https://royomartin.com/wp-content/uploads/2017/03/MenuBKG.jpg");
  	background-size: cover;
  }
  .nav-collapse.in.collapse .menu-item {
  	width: 250px;
  	margin: 0 auto;
  }
  #mobile-header #mobile-nav ul.nav li.active a,
  #mobile-header #mobile-nav ul.nav li a:hover {
  	background-color: rgba(255,255,255,0) !important;
  }
  #mobile-header .navbar-inner li.mobile-preheader-search form button .icon-search {
  	color: #535354;
  	font-size: 12px;
  }
  #mobile-header .navbar-inner li.mobile-preheader-search form button {
  	background: transparent none repeat scroll 0 0;
	border-bottom: medium none;
  	border-left: medium none;
  	border-right: 1px solid #cfcfcf;
  	border-top: medium none;
  	left: 0;
  	line-height: 20px;
  	margin: 4px 0;
  	padding: 0 9px 6px 9px;
  	position: absolute;
  	top: 0;
  }
  #mobile-header .navbar-inner li.mobile-preheader-search form input {
  	padding: 7px 10px 7px 45px;
  	width: calc(100% - 55px);
  }
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li a {
  	font-family: 'Teko', sans-serif !important;
  	font-size: 24px !important;
  }
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li.secondaryLink a {
  	font-family: 'Droid Serif', serif !important;
  	font-size: 17px !important;
  }
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li.topBRD {
  	border-top: 1px solid #fff;
  	margin-top: 15px;
  	padding-top: 15px;
  }
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li.mmSocial {padding-bottom: 1px;}
  #mobile-header.navbar .btn-navbar .icon-bar {border-radius: 0;}
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li:not(.mmSocial) a:hover, 
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li:not(.mmSocial) a:active, 
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li:not(.mmSocial).active a {
  	border-left: 1px solid white;
  	overflow: hidden;
  	padding: 10px 15px;
  	position: relative;
  	transition: none;
  	width: 218px;
  }
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li:not(.mmSocial) a:hover::before, 
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li:not(.mmSocial) a:active::before, 
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li:not(.mmSocial).active a::before, 
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li:not(.mmSocial) a:hover::after, 
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li:not(.mmSocial) a:active::after, 
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li:not(.mmSocial).active a::after {
  	content: "";
  	left: 0;
  	position: absolute;
  	width: calc(95% - 1px);
  	z-index: -1;
  }
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li:not(.mmSocial) a:hover::before, 
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li:not(.mmSocial) a:active::before, 
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li:not(.mmSocial).active a::before {
  	-moz-border-bottom-colors: none;
  	-moz-border-left-colors: none;
  	-moz-border-right-colors: none;
  	-moz-border-top-colors: none;
  	border-color: white;
  	border-image: none;
  	border-style: solid;
  	border-width: 0 2px 1px 0;
  	bottom: 0;
  	height: 30%;
  	left: -1px;
  	transform: skew(-45deg);
  	transform-origin: left bottom 0;
  	z-index: 1;
  }
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li:not(.mmSocial) a:hover::after, 
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li:not(.mmSocial) a:active::after,
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li:not(.mmSocial).active a::after {
  	-moz-border-bottom-colors: none;
  	-moz-border-left-colors: none;
  	-moz-border-right-colors: none;
  	-moz-border-top-colors: none;
  	border-color: white;
  	border-image: none;
  	border-style: solid;
  	border-width: 1px 1px 0 0;
  	height: calc(70% - 2px);
  	top: 0 !important;
  	width: calc(100% - 1px);
  	z-index: 1;
  }
  #mobile-header .alt_preheader-nav #mobile-nav ul.nav li.mmSocial a {}
  .flyouts, .menuFlyout {display: none !important;}
  body.admin-bar #mobile-header {margin-top: 32px;}
  body.home #main-content .container {min-height: 100vh; width: calc(100% - 40px);}
  body.home h1 {margin: 50px;}
  .FWlocations_outer {margin: 20px 0 30px;}
}
@media screen and (max-width: 979px) {
  body.single-location .empQuote,
  body.page-template-template-child-location .empQuote {
  	font-size: 55px;
  	line-height: 50px;
  }
}
@media screen and (max-width: 767px) {
  body.home #main-content {
  	margin-left: -20px;
  	margin-right: -20px;
  	padding-left: 0;
  	padding-right: 0;
  }
  body.home #main-content .container {min-height: 100%; width: 100%;}
  .home_quicklinks {
  	bottom: auto;
  	left: auto;
  	position: relative;
  }
  .outerContainer #main-content .container {padding: 20px 0 0 !important;}
  body.single-product #woo-shop .span9 {
  	padding: 0;
  	width: 100%;
  }
  #value-eclipse.row-fluid.ng.auto {
  	margin: 0 -20px;
  	padding: 20px 20px;
  }
  .shop-entry .single-product .images a.zoom img {
  	max-height: 100% !important;
  	width: 100% !important;
  }
  #value-eclipse .row-fluid .span3 {margin-bottom: 40px !important;}
  #value-eclipse h5::after {
  	margin-right: 0;
  	margin-top: 9px;
  	width: 95%;
  }
  body.single-product .bs-docs-sidenav, body.single-product .bs-docs-sidebar {display: none !important;}
  .outerContainer #main-content .container {padding: 20px 0;}
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, #woo-shop .shop-entry .products li.product {
  	width: calc(50% - 2px);
  }
  .woocommerce ul.addon_product {margin-bottom: 20px !important;}
  .woocommerce .shopSort .span4  .divider-rs {margin-top: -10px;}
  .blog-single-post .meta-post li {
  	padding: 0 0px 5px 0;
  	width: 100%;
  }
  body.single-location .empOuter,
  body.page-template-template-child-location .empOuter {
  	width: 50%;
  	float: left;
  }
  body.single-location .empInner,
  body.page-template-template-child-location .empInner {padding: 40px 0 0;}
}
@media screen and (max-width: 630px) {
  body.single-location a.logos_img img,
  body.page-template-template-child-location a.logos_img img {max-width: 80%;}
  body.single-location .divider-rs,
  body.page-template-template-child-location .divider-rs {margin: 20px auto;}
}
@media screen and (max-width: 600px) {
  h3 {font-size: 20px; line-height: 27px;}
  .blog-single-post {
  	margin-left: 0%;
  	width: 100%;
  }
  .blog-single-post section {padding: 10px 0;}
}
@media screen and (max-width: 480px) {
  .home_quicklinks {
  	padding: 30px;
  	width: calc(100% - 60px);
  }
  .home_quicklinks .row-fluid.nocascade.rs_gutter .span5,
  .home_quicklinks .row-fluid.nocascade.rs_gutter .span2 {
  	float: none;
  	margin: 0 0 20px !important;
  	width: 100% !important;
  }
  .home_quicklinks .row-fluid.rs_gutter .span2 {
  	border: medium none;
  	position: relative;
  }
  .home_quicklinks .row-fluid.rs_gutter .span2 .rs-gen-img {
  	padding: 0 !important;
  	width: 100%;
  }
  .woocommerce ul.products li.product, 
  .woocommerce-page ul.products li.product,
   #woo-shop .shop-entry .products li.product {
  	width: 100%;
  }
}
@media screen and (max-width: 425px) {
  .woocommerce ul.products li.product_cat-osb a.woocommerce-LoopProduct-link:hover,
  .woocommerce ul.products li.product_cat-plywood a.woocommerce-LoopProduct-link:hover,
  .woocommerce ul.products li.product_cat-solid-wood a.woocommerce-LoopProduct-link:hover,
  .woocommerce ul.addon_product li.product_custom_addon a.woocommerce-LoopProduct-link:hover {
  	border-bottom-width: 6px;
  }
  .woocommerce ul.addon_product li.product a.woocommerce-LoopProduct-link:hover,
  .woocommerce ul.products li.product a.woocommerce-LoopProduct-link:hover {
  	height: calc(100% - 8px);
  }
  .woocommerce ul.addon_product li.product a.woocommerce-LoopProduct-link:hover .product_titleOuter .product_title, .woocommerce ul.products li.product a.woocommerce-LoopProduct-link:hover .product_titleOuter .product_title {
  	margin-top: 3px;
  }
  .woocommerce ul.products li.product, 
  .woocommerce-page ul.products li.product,
   #woo-shop .shop-entry .products li.product {
  	width: calc(100% - 2px);
  }
  #woo-shop .shop-entry .products li.product:nth-child(2n) {float: left;}
  .woocommerce ul.products li.product_cat-osb a.woocommerce-LoopProduct-link:hover::after, 
  .woocommerce ul.products li.product_cat-plywood a.woocommerce-LoopProduct-link:hover::after, 
  .woocommerce ul.products li.product_cat-solid-wood a.woocommerce-LoopProduct-link:hover::after, 
  .woocommerce ul.addon_product li.product_custom_addon a.woocommerce-LoopProduct-link:hover::after {
  	bottom: -9px;
  }
}
@media screen and (max-width: 380px) {
  #value-eclipse h5::after {width: 93%;}
  .woocommerce ul.addon_product li.product a.woocommerce-LoopProduct-link .product_titleOuter .product_title, .woocommerce ul.products li.product a.woocommerce-LoopProduct-link .product_titleOuter .product_title {
  	font-size: 28px;
  	line-height: 30px;
  }
  .woocommerce ul.addon_product li.product a.woocommerce-LoopProduct-link .product_titleOuter .product_subtitle, .woocommerce ul.products li.product a.woocommerce-LoopProduct-link .product_titleOuter .product_subtitle {
  	font-size: 17px;
  	line-height: 17px;
  }
}
@media screen and (max-width: 320px) {
  .woocommerce ul.addon_product li.product a.woocommerce-LoopProduct-link .product_titleOuter .product_title, .woocommerce ul.products li.product a.woocommerce-LoopProduct-link .product_titleOuter .product_title {
  	font-size: 24px;
  	line-height: 26px;
  }
  .woocommerce ul.addon_product li.product a.woocommerce-LoopProduct-link .product_titleOuter .product_subtitle, .woocommerce ul.products li.product a.woocommerce-LoopProduct-link .product_titleOuter .product_subtitle {
  	font-size: 15px;
  }
}

